Ana içeriğe atla
EnGenius / ÜRÜN DOSYASI

EnGenius EWS2910P-Kit-300

EnGenius EWS2910P-Kit-300 Switch
SKU: EWS2910P-KIT-300

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
256 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

256 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Ethernet Butcesi Uzerindeki Toplam Güç
61,6 W
Ethernet Gücü Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u
İletişim Led Gostergeleri
Evet
Güç Bağlantısi
Guvenlik Algoritmasi Destekli
WEP, WPA, WPA2
Calistirma Nem Aralığı
5 - 95%
Calistirma Voltajı
48 V
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Çıkış Akimi
1,75 A
Ağırlık
Derinlik
Duvar Montaj Kiti
Evet
Genişlik
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Anahtar Katmani
Anahtar Tipi
Form Faktörü
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
20 Gbit/s
Kurulu Sfp Modul Sayısı
2
Hizli Baslangic Rehberi
Evet
Ambalaj Derinliği
271 mm
Ambalaj Genişliği
168 mm
Ambalaj Yüksekliği
85 mm
Paket Ağırlığı
1,5 kg
Pakete Dahil Kablolar
AC
Brand
EnGenius
Category
Ağ Anahtarları
Ürün Adi
EWS2910P-Kit-300
Gtin Ean Upc
0655216007710, 655216007710, 6552160077100
Kategori
Ağ Anahtarları
Marka
EnGenius
Product Name
EWS2910P-Kit-300
Product Series
Satılan Pazarlar
DE, GB, US, CA, SE, NL, MX
Sisteme Eklenme Tarihi
2015-09-14
Üretim Tarihi
Ürün Kodu
EWS2910P-KIT-300
Konsol Girişi
RJ-45
Mib Desteği
RFC1213, RFC1493, RFC1757, RFC2674
EnGenius EWS2910P-Kit-300 Switch